Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.readmin.app/time-off/{requestId}/approve \ --header 'Content-Type: application/json' \ --header 'loader-id: <api-key>' \ --data ' { "actorId": "<string>", "note": "<string>" } '
{ "success": true, "request": { "groupId": "<string>", "userId": "<string>", "reason": "<string>", "starts": "2023-11-07T05:31:56Z", "ends": "2023-11-07T05:31:56Z", "created": "2023-11-07T05:31:56Z", "_id": "<string>", "teamId": "<string>", "reviewedBy": "<string>", "reviewNote": "<string>", "reviewedAt": "2023-11-07T05:31:56Z", "approvalChain": [ { "index": 123, "label": "<string>", "type": "<string>", "approverIds": [ "<string>" ], "decidedBy": "<string>", "decidedAt": "2023-11-07T05:31:56Z", "note": "<string>" } ], "currentStepIndex": 123, "currentApproverIds": [ "<string>" ] } }
Roblox id of the reviewer
Optional review note
Successful operation
Show child attributes